[setup]
AppTitle      = ΉνΙρΦ®ΓΕ2 
Version       = Σ²ΕΜ°ζ 
Ename         = guishenzhimenII                
AppName       = GGG2.exe
SoftId        = 231
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-19 ΙΟΞη 09:27:10 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
